Subject: [Shop-talk] HF coupons

From: Mark Miller via Shop-talk <[email-masked]>
Date: Wed, 25 Mar 2020 11:57:33 -0700

This is a multi-part message in MIME format.
--===============6222841578354743953==
 boundary="------------BF851E9ABD2E6CE71CA34F24"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------BF851E9ABD2E6CE71CA34F24
Content-Transfer-Encoding: 8bit

I have an app on my phone for their coupons.  It searches out all of the 
various sources (emails, mailings, their website, etc) and lists all 
current coupons.  You can select the ones you might want and put them in 
a folder, then just show them from your phone to the cashier and s/he 
scans them.  Good for when you are out and pass their store and realize 
there is something you need.  Both of the quiet compressors are in there 
as well as the larger and the smaller 'normal' ones.  In the android 
store it is called 'HF Coupons' - whoever thought that name up should 
get a big bonus.

Regards,

Mark Miller   707-490-5834
[email-masked]

On 3/25/2020 11:00 AM, [email-masked] wrote:
> On Tue, Mar 24, 2020 at 3:25 PM Arvid via Shop-talk
> <[email-masked]>  wrote:
>> Just got an email from HF with a coupon ... 27052229 ... good thru April 5th for the 2hp ultra-quiet compressor for $129.99.
>>
>> If anyone wants one but did not get the email let me know and I'll forward it to you.
>>
> You don't need the coupon, just the number on it.  Cashiers are
> perfectly happy to type it in.
> Most HF coupons appear at HFQPD.com eventually:
> http://www.hfqpdb.com/best_coupon/FORTRESS+2+GALLON%2C+1.2+HP%2C+135+PSI+ULTRA-QUIET%2C+OIL-FREE+PROFESSIONAL+AIR+COMPRESSOR
>
>

--------------BF851E9ABD2E6CE71CA34F24
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p>I have an app on my phone for their coupons.  It searches out all
      of the various sources (emails, mailings, their website, etc) and
      lists all current coupons.  You can select the ones you might want
      and put them in a folder, then just show them from your phone to
      the cashier and s/he scans them.  Good for when you are out and
      pass their store and realize there is something you need.  Both of
      the quiet compressors are in there as well as the larger and the
      smaller 'normal' ones.  In the android store it is called 'HF
      Coupons' - whoever thought that name up should get a big bonus.  <br>
    </p>
    <pre class="moz-signature" cols="72">Regards,

Mark Miller   707-490-5834
<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a></pre>
    <div class="moz-cite-prefix">On 3/25/2020 11:00 AM,
      <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> wrote:<br>
    </div>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <pre class="moz-quote-pre" wrap="">On Tue, Mar 24, 2020 at 3:25 PM Arvid via Shop-talk
<a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]" moz-do-not-send="true">&lt;[email-masked]&gt;</a> wrote:
</pre>
      <blockquote type="cite" style="color: #000000;">
        <pre class="moz-quote-pre" wrap="">Just got an email from HF with a coupon ... 27052229 ... good thru April 5th for the 2hp ultra-quiet compressor for $129.99.

If anyone wants one but did not get the email let me know and I'll forward it to you.

</pre>
      </blockquote>
      <pre class="moz-quote-pre" wrap="">You don't need the coupon, just the number on it.  Cashiers are
perfectly happy to type it in.
Most HF coupons appear at HFQPD.com eventually:
<a class="moz-txt-link-freetext" href="http://www.hfqpdb.com/best_coupon/FORTRESS+2+GALLON%2C+1.2+HP%2C+135+PSI+ULTRA-QUIET%2C+OIL-FREE+PROFESSIONAL+AIR+COMPRESSOR" moz-do-not-send="true">http://www.hfqpdb.com/best_coupon/FORTRESS+2+GALLON%2C+1.2+HP%2C+135+PSI+ULTRA-QUIET%2C+OIL-FREE+PROFESSIONAL+AIR+COMPRESSOR</a>

</pre>
    </blockquote>
  </body>
</html>

--------------BF851E9ABD2E6CE71CA34F24--

--===============6222841578354743953==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============6222841578354743953==--